
Redmine - Defect #37757

Time entry date doesn't respect the Settings given format

2022-10-06 15:41 - thuruk thuruk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 5.0.2

Description

In Settings->Display, you can set the date format. This format isn't used when creating a Time entry.

Mysql 8

Redmine version                5.0.2.stable

Ruby version                   3.1.2-p20 (2022-04-12) [x86_64-linux]

Rails version                  6.1.6

Plugins : Tags, Checklists

Related issues:

Is duplicate of Redmine - Defect #23224: Datepicker doesn't obey the user's s... New

History

#1 - 2022-10-10 19:01 - Holger Just

- Is duplicate of Defect #23224: Datepicker doesn't obey the user's settings format added

#2 - 2022-10-10 19:03 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

This apears to describe the same issue as #23224. As such, I'm closing this as a duplicate.
